Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: php for 2.0.x firmware

  1. #1
    Default php for 2.0.x firmware
    I've been looking for a php build for the 2.0.x firmware with no luck. I have lighttpd running just fine. Is php available and if so, where? It appears as though it was available for 1.1.x, though Installer, but I haven't found a repository for it in Cydia. My macs are both ppc's, and an intel mac is required for the 2.0.x compiler. Any help would be really appreciated, thank you!

  2. #2
    I'm looking for PHP 5.2 from Cydia too. I have installed from Installer before 2.1 jailbreaked. Do I have to install Installer to get this again ?

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •